收藏
回答

基础库2.3.1,微信6.7.2以下scroll-view组件无法触发ontouchmove ?

官方是知道的吗,自己实现的下拉刷新组件碰到了这个兼容性问题,我们小程序支持的版本比较老,最低基础库1.9.4

代码片段:https://developers.weixin.qq.com/s/tFawU0mS7rjm 基础库调到2.3.0, 一进去直接下拉

回答关注问题邀请回答
收藏

1 个回答

  • 小白
    小白
    2020-07-21

    你好,高版本的基础库有问题吗?有些问题跟随新版本解决的,建议使用较新版本。

    2020-07-21
    有用
    回复 1
    • princekin
      princekin
      2020-08-31
      我们兼容的用户比较多,到1.9.4, 我也想用户使用新版本啊
      2020-08-31
      回复
登录 后发表内容
问题标签